#{extends 'borderTemplatePl.html' /}
*{ Diambil dari file SK D1 No.4 SDP Penunjukan Langsung, Halaman 99 }*

<h4 class="text-center">SURAT PERJANJIAN</h4>
<p class="text-center">
	Untuk melaksanakan<br />Paket Pekerjaan ${pl?.getKategori().nama} :<br />${pl?.paket?.pkt_nama}<br />Nomor : ${kontrak?.kontrak_no}

</p>

<br />
<p class="text-justify">
SURAT PERJANJIAN ini berikut semua lampirannya (selanjutnya disebut "Kontrak") dibuat dan ditandatangani di
${kontrak?.kontrak_kota} pada hari ${hari} tanggal ${tgl} bulan ${bulan} tahun ${tahun}
antara:
<ol type="a" style="padding-left:15px;">
<li>
<p class="text-justify">${pegawai?.peg_nama}, selaku Pejabat Pembuat Komitmen, yang bertindak untuk dan atas nama ${pl?.paket?.getNamaSatker()}, yang berkedudukan di ${pl.paket.getAlamatSatker()}, berdasarkan Surat Keputusan ${ppk?.ppk_pembuat_sk} No ${ppk?.ppk_nomor_sk} selanjutnya disebut
	<strong> "Pejabat Penandatangan Kontrak" </strong> dan
</p>
</li>
<li>
<p class="text-justify">
#{if pl?.getPemilihan()?.isLelangExpress()}
    ${kontrak?.rekanan?.rkn_nama},  yang berkedudukan di ${kontrak?.rekanan?.rkn_alamat}, berdasarkan kartu identitas No. ${kontrak?.rekanan?.rkn_npwp}
#{/if}
#{else}
    ${kontrak?.rekanan?.rkn_nama},  yang berkedudukan di ${kontrak?.rekanan?.rkn_alamat}, berdasarkan kartu identitas No. ${kontrak?.rekanan?.rkn_npwp}
#{/else}
, selanjutnya disebut <strong>"Penyedia"</strong>.
</p>
</li>
<p class="text-center"><strong>PARA PIHAK MENERANGKAN TERLEBIH DAHULU BAHWA :</strong></p>
<ol type="a" style="padding-left:15px;">
<li>Telah diadakan proses pemilihan penyedia yang telah sesuai dengan Dokumen Pemilihan;</li>
<li>Pejabat Pembuat Komitmen (PPK) telah menunjuk Penyedia melalui Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) Nomor ${sppbj.sppbj_no}, tanggal ${tglsppbj} bulan ${bulansppbj} tahun ${tahunsppbj}, untuk melaksanakan Pekerjaan ${pl?.getKategori()?.nama} sebagaimana diterangkan dalam Syarat-Syarat Umum Kontrak yang terlampir dalam Kontrak ini, selanjutnya disebut "${pl?.getKategori()?.nama}"; </li>
<li>Penyedia telah menyatakan kepada Pejabat Penandatangan Kontrak, memenuhi persyaratan kualifikasi, memiliki keahlian profesional, personil, dan sumber daya teknis, serta telah menyetujui untuk menyediakan ${pl?.getKategori()?.nama} sesuai dengan persyaratan dan ketentuan dalam Kontrak ini; </li>
<li>Pejabat Penandatangan Kontrak dan Penyedia menyatakan memiliki kewenangan untuk menandatangani Kontrak ini, dan mengikat pihak yang diwakili;</li>
<li>Pejabat Penandatangan Kontrak dan Penyedia mengakui dan menyatakan bahwa sehubungan dengan penandatanganan Kontrak ini masing-masing pihak:
	<ol style="padding-left:15px;">
	<li>telah dan senantiasa diberikan kesempatan untuk didampingi oleh advokat;</li>
	<li>menandatangani Kontrak ini setelah meneliti secara patut;</li>
	<li>telah membaca dan memahami secara penuh ketentuan Kontrak ini;</li>
	<li>telah mendapatkan kesempatan yang memadai untuk memeriksa dan mengkonfirmasikan semua ketentuan dalam Kontrak ini beserta semua fakta dan kondisi yang terkait.</li>
	</ol>
	</li>
</ol>
<p class="text-justify">Maka oleh karena itu, Pejabat Penandatangan Kontrak dan Penyedia dengan ini bersepakat dan menyetujui hal-hal sebagai berikut:

<p class="text-center">Pasal 1<br/>Istilah dan Ungkapan</p>
<p class="text-justify">
peristilahan dan ungkapan dalam Surat Perjanjian ini memiliki arti dan makna yang sama seperti yang tercantum dalam lampiran Surat Perjanjian ini
</p>

<p class="text-center">Pasal 2<br/>Ruang Lingkup Pekerjaan</p>
<p class="text-justify">
Ruang lingkup pekerjaan Pengadaan Jasa Lainnya terdiri atas:
</p><p>
${kontrak?.kontrak_lingkup}
</p>

<p class="text-center">Pasal 3<br/>Jenis dan Nilai Kontrak</p>
<p class="text-justify">

<ol type="number" style="padding-left:15px;">
    <li><p>
    Pengadaan Barang ini menggunakan Jenis Kontrak ${pl?.getKontrakPembayaran()?.label}
    </p></li>
    <li><p>
    Nilai Kontrak termasuk Pajak Pertambahan Nilai (PPN) adalah sebesar ${nilai_kontrak_nominal} (${nilai_kontrak} rupiah);
    </p></li>
</p>

<p class="text-center">Pasal 4<br/>Dokumen Kontrak</p>
<p class="text-justify">
    <ol type="number" style="padding-left:15px;">
        <li>dokumen-dokumen berikut merupakan satu-kesatuan dan bagian yang tidak terpisahkan dari Kontrak ini: 
            <ol style="list-style-type: lower-alpha;">
            <li>adendum Surat Perjanjian (apabila ada);</li>
            <li>pokok perjanjian;</li>
            <li>syarat-syarat khusus Kontrak;</li>
            <li>syarat-syarat umum Kontrak;</li>
            <li>Dokumen Penawaran</li>
            <li>spesifikasi teknis;</li>
            <li>gambar-gambar (apabila ada);</li>
            <li>daftar kuantitas dan harga (apabila ada); dan</li>
            <li>dokumen lainnya seperti: jaminan-jaminan, SPPBJ, BAHP.</li>
            </ol>
        </li>
        <li>Dokumen Kontrak dibuat untuk saling menjelaskan satu sama lain, dan jika terjadi pertentangan antara ketentuan dalam suatu dokumen dengan ketentuan dalam dokumen yang lain maka yang berlaku adalah ketentuan dalam dokumen yang lebih tinggi berdasarkan urutan hierarki pada ayat (1) di atas;</li>
    </ol>
</p>

<p class="text-center">Pasal 5<br/>Hak dan kewajiban</p>
<p class="text-justify">
    Hak dan kewajiban timbal-balik Pejabat Penandatangan Kontrak dan Penyedia dinyatakan dalam Syarat-Syarat Umum Kontrak (SSUK) dan Syarat-Syarat (SSKK).
</p>

<p class="text-center">Pasal 6<br/>Masa Berlaku Kontrak</p>
<p class="text-justify">
    Masa berlaku Kontrak ini terhitung sejak tanggal penandatanganan Kontrak sampai dengan selesainya pekerjaan dan terpenuhinya seluruh hak dan kewajiban Para Pihak sebagaimana diatur dalam Syarat-Syarat Umum Kontrak (SSUK) dan Syarat-Syarat (SSKK).
</p>

<p class="text-justify">
    DENGAN DEMIKIAN, Pejabat Penandatangan Kontrak dan Penyedia telah bersepakat untuk menandatangani Kontrak ini pada tanggal tersebut di atas dan melaksanakan Kontrak sesuai dengan ketentuan peraturan perundang-undangan di Republik Indonesia dan dibuat dalam 2 (dua) rangkap, masing-masing dibubuhi dengan meterai, mempunyai kekuatan hukum yang sama dan mengikat bagi para pihak, rangkap yang lain dapat diperbanyak sesuai kebutuhan tanpa dibubuhi meterai.
</p>


<table class="table table-sm" >
<tr>
<td width="50%" class="text-center">
	Untuk dan atas nama Pejabat Penandatangan Kontrak<br />
	<br /><br /><br /><br /><br />
	<strong><u>${pegawai?.peg_nama}</u></strong><br />
	NIP. ${pegawai?.peg_jabatan}
</td>
<td width="50%" class="text-center">
	Untuk dan atas nama ${kontrak?.kontrak_tipe_penyedia}<br />
	<br /><br /><br /><br /><br />

    <strong> <u>${kontrak?.rekanan.rkn_nama}</u></strong>
</td>
</tr>
</table>

<p>Catatan</p>
<p class="text-justify" style="padding-left:15px;">
- Kontrak dengan materai Rp6000 pada bagian tanda tangan Pejabat Penandatangan Kontrak diserahkan untuk Penyedia; dan
</p>
<p class="text-justify" style="padding-left:15px;">
- Kontrak dengan materai Rp6000 pada bagian tanda tangan Penyedia diserahkan untuk Pejabat Penandatangan Kontrak.
</p>
